跳转到主要内容
POST
Issue a sub-account key

授权

Authorization
string
header
必填

Your API key, sent as Authorization: Bearer <key>.

路径参数

id
string<uuid>
必填

The sub-account id.

请求体

application/json
name
string
默认值:default
Required string length: 1 - 64
allowedTaskTypes
string[]

Self-serve engines the key may submit. Empty or absent means all of them.

dailyCreditLimit
number | null
必填范围: 0.01 <= x <= 20000000必须是以下数值的倍数 0.01
expiresAt
string<date-time> | null

Between 5 minutes and 2 years from now.

响应

The new key, with the raw key in key.

success
boolean
必填
data
object
必填